Security issue cross site scripting

16.04.2013 20:51
#1
kevieapps
Joomshopping forum user no avatar
Name: kelvin
31.03.2013
Posts: 2
Quote
Security issue cross site scripting

hi i have been getting security warning from my website scanner warning of cross site scripting , i have updated the component but still getting alerts>>


Joomla: 2.5.8
JoomShopping: 3.14.2
PHP: 5.3.21
MySQL: 5.0.96

Letzte Ă„nderung: 17.04.2013 08:31
 
17.04.2013 08:31
#2
webdesigner
(Support Team)
User webdesigner
Name: Admin
05.08.2010
Posts: 16487
Quote
Aw: Security issue cross site scripting

Try Install Joomshopping 3.14.3A3

http://www.webdesigner-profi.de/joomla-webdesign/joomla-shop/downloads/betaversion.html


Letzte Ă„nderung: 17.04.2013 08:42
 
Copyrights MAXXmarketing GmbH. All Rights Reserved